Subject: Re: Steam question

From: [email-masked] (Ian Kirby)
Date: 11 Jan 1994 14:18:52 +1100

In article <[email-masked]>, [email-masked] (Tom. Adams 529-7860) wrote:
> 
> A friend of mine asks that I post this question.  If you can
> help, please reply to "[email-masked]"
> 
> Where might I find (free) technical information regarding the 
> suitability of various O ring materials for various applications.
> More specifically is an O ring of Buna-N appropriate for use 
> as a valve gland seal exposed 100 - 200 psi steam. If not, what 
> material is recommended?
> 
> --
> Tom Adams				Southwestern Bell Technology Resources
> Telephone:314-529-7860 	Fax:314-529-7573
> Use this email address -->> [email-masked] <<<---

Most of the people I know in the hobby swear by "VITON" O-rings for this
purpose.  Mind you, they need maintenance, like most other things!  After
some time, they will develop flats on the side exposed to motion, and they
also tend to harden.  When they start to leak, change them!
Regards, Ian Kirby.

---

From: [email-masked] (Bart Smaalders)
Date: 11 Jan 1994 17:20:26 GMT

> also tend to harden.  When they start to leak, change them!

These work really well as long as the steam is not overly hot.  Don't try
using O-rings if the steam is really superheated (500 F+).  Viton has some
nasty breakdown products.  I've been using Teflon string packing in my 2" x
2.5" x 2 single-acting steam launch engine; the steam temp gets to 490 F or
so if I slow down the boat suddenly after running hard for a hour or two.
This is about the limit from what I hear (Viton is also a fluoro-elastomer).

- Bart